Loading...
Searching...
No Matches
NcvSize32s Struct Reference

`#include </build/pcl-Jv4Ahb/pcl-1.14.0+dfsg/gpu/people/src/cuda/nvidia/NCV.hpp>`

## Public Member Functions

__host__ __device__ | NcvSize32s ()
__host__ __device__ | NcvSize32s (Ncv32s width, Ncv32s height)

## Public Attributes

Ncv32s | width
| Rectangle width.
Ncv32s | height
| Rectangle height.

## Detailed Description

Definition at line 158 of file NCV.hpp.

## Constructor & Destructor Documentation

## NcvSize32s() [1/2]

__host__ __device__ NcvSize32s::NcvSize32s | ( |  | ) |

inline

Definition at line 162 of file NCV.hpp.

## NcvSize32s() [2/2]

__host__ __device__ NcvSize32s::NcvSize32s | ( | Ncv32s | width,
|  | Ncv32s | height
| ) |  |

inline

Definition at line 163 of file NCV.hpp.

## Member Data Documentation

## height

Ncv32s NcvSize32s::height

Rectangle height.

Definition at line 161 of file NCV.hpp.

## width

Ncv32s NcvSize32s::width

Rectangle width.

Definition at line 160 of file NCV.hpp.

The documentation for this struct was generated from the following file:

- /build/pcl-Jv4Ahb/pcl-1.14.0+dfsg/gpu/people/src/cuda/nvidia/NCV.hpp